.left-column{
    background-color: rgba(253, 213, 82, 0.4);
    width: 100%;
    height: 100px;
    color: #f85206;
    font-size: 2rem;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content: center;
}
.left-column2{
    background: url(../img/LEONA\ VICARIO.png) no-repeat center center/cover;
    width: 100%;
    height: 600px;
    color: #f85206;
    font-size: 2rem;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    text-shadow: #05076b;
}
.container_new{
    display: grid;
    justify-content: center;
    max-width: 1200px;
    align-items: center;
    grid-template-columns: 1fr ;
    margin: auto;
    margin-top: 60px;
}
.card1{
    background-color: aliceblue;
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
    display: grid;
    margin: 1.5rem auto;
    overflow: hidden;
    width: 1250px;
    height: 1650px;
}
/*imagenes*/
.card2{
    background-color: aliceblue;
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);  
    overflow: hidden;
    width: 550px;
    height: 650px;
    padding: 25px 10px;
	margin: 20px auto;
	flex-wrap: wrap;
	display: grid;
	grid-template-columns: 1fr;
}
.imgnoti {
    border-radius: 1rem;
    overflow: hidden;
    width: 1200px;
    height: 700px;
    padding: 25px 10px;
	margin: 20px auto;
	flex-wrap: wrap;
	display: grid;
	grid-template-columns: 1fr;
}
.card1{
    letter-spacing: .1rem;
    margin: 20px;
}
.right-column{
    padding: 2rem;
    display: grid;
    flex-direction: column;
    align-items: flex-start;
    justify-content:flex-start;
}
.right-column p{
    font-size: 1.5rem;
    color: #05076b;
    text-align: justify;
}
.right-column h1{
    font-size: 1.5rem;
    color: #05076b;
    text-align: justify;
}
.right-column input{
    padding: 10px 40px;
    margin-top: 30px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    color:aliceblue;
    background: #58b0f6;
    box-shadow: 1px 1px 30px -5px #58b0f6;
    border-radius: 10px;  
    transition: box-shadow 600ms;
}
.right-column input:hover{
    box-shadow: 1px 1px 30px -5px #0f5c9b;
}
@media (max-width:1350px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 900px;
        height: 1770px;
    }
    .imgnoti {
        border-radius: 1rem;
        overflow: hidden;
        width: 850px;
        height: 600px;
        padding: 25px 10px;
        margin: 20px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr;
    }
   
}
@media (max-width:1000px){
 
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 620px;
        height: 2450px;
    }
    .imgnoti {
        border-radius: 1rem;
        overflow: hidden;
        width: 650px;
        height: 400px;
        padding: 25px 10px;
        margin: 20px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr;
    }
    .left-column{
        background-color: rgba(253, 213, 82, 0.4);
        width: 100%;
        height: 100px;
        color: #f85206;
        font-size: 1.2rem;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }

}
@media (max-width:700px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 450px;
        height: 2750px;
    }
    .right-column p{
        font-size: 1.3rem;
        text-align: justify;
    }
    .card2{
        overflow: hidden;
        width: 450px;
        height: 650px;
        padding: 25px 10px;
        margin: 20px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr;
    }
}
@media (max-width:500px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 400px;
        height: 2550px;
    }
    .right-column p{
        font-size: .9rem;
        text-align: justify;
    }
    .card2{
        width: 300px;
        height: 500px;
        
    }
    .left-column2{
        width: 100%;
        height: 450px;
    }
    .left-column{
        
        width: 100%;
        height: 80px;
       
    }
    .left-column{
        width: 100%;
        height: 100px;
        color: #f85206;
        font-size: 1rem;
    }
    
    .left-column1{
        width: 100%;
        height: 100px;
        color: #f85206;
        font-size: 1.4rem;
    }
    .left-column2{
        width: 100%;
        height: 450px;
    }
}